Description

Deimos Bindings for ALSA (Advanced Linux Sound Architecture) library.

Package Information

Version1.0.1+1.0.27.2 (2016-May-23)
Repositoryhttps://github.com/epi/deimos-alsa
LicenseLGPL-2.1 or later
Registered byAdrian Matoga
Dependenciesnone

Installation

To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Readme

alsa-lib

This package contains ALSA library headers translated to D.

Release history

  • v1.0.1 (2016-05-23)
  • Add missing imports to match fixes in DMD 2.071. (Ianis G. Vasilev)
  • v1.0.0 (2016-01-24)
  • First release

License

ALSA library and these bindings are licensed under the terms of LGPL-2.1 or later. See the file COPYING for more details.

Available versions

1.0.1+1.0.27.2 1.0.0+1.0.27.2 ~master